Subject: Re: Declines Research
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 11 Dec 2007 11:06:22 -0500

That's fine.  I just want to know how come all of a sudden we have been getting these responses.  We received more then 10 just yesterday.  In the history of this company, we have never had 10 declines in one day.  We might get 10 declines in a week.  My reps are running into this and it is getting frustrating to them.  I know you are still working on this and I am reiterating this to everyone involved.  Let me know if you feel that there is anything on our end that we can do to make things go quicker.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Monday, December 10, 2007 4:49 PM
  Subject: RE: Declines Research

  Michael, I did ask Tech about the Fraud Protection change and they said that would not effect this, I pressed into it a couple times to make sure I was getting a good answer and I am confident that that is not the issue.  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, December 10, 2007 3:34 PM
  To: Lynch, David
  Subject: Re: Declines Research

  We have not changed anything on our end as far as what we are sending through.  Is it possible that the banks have bumped up something in regards to our company type?  By the way, did you ask Jason say he did with our account 3 weeks ago?  I know I asked you this before.  It just puzzles me that this was not an issue before 3 weeks ago.  I know you're on it.  I just can't seem to let go of this thought.  Sorry.

    ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Monday, December 10, 2007 3:50 PM

    Subject: RE: Declines Research

    Michael,

    Well the data minimum is adequate; it may result in higher declines.  The more you send the lower the decline rate is the message that I was given.  CVV2 is important.

    I will keep looking into this for more information.

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790  

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, December 10, 2007 11:21 AM
    To: Lynch, David
    Subject: Re: Declines Research

    David,

    I am having one of our techs look into what is being passed through.  I believe it is the cc #, exp., amt.  I'll let you know.  In the meantime, we have had 7 declines this morning.  Two or three were re-runs from last week.  The times of these declines were at 9:13 am, 10:56 am, 10:59 am, 11:03 am, 11:05 am, 11:06 am, 11:08 am. (FYI).  

    I just got word that the above info is being passed.  Is that adequate?

    Let know your thoughts.

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Lynch, David 

      To: Mike 

      Cc: Davis, Jason 

      Sent: Monday, December 10, 2007 10:42 AM

      Subject: Declines Research

      Michael,

      I had a chance to work with our Product, Technical and Engineering teams regarding the issues you are experiencing and here is the result of this investigation.  

      Technical Issues- There are no technical Issues, we were able to ascertain that the transactions were being passed from your system to the Gateway and the cardholder banks without interruption.  

      Engineering- the API calls that is placed from the Gateway to the Credit Card Banks is functioning, and the results of the approvals and declines are in the Log Files that were traced and reviewed by engineering.  This means we are making a call with the data you provide us, and the Credit Card Banks are responding with Approvals and Declines.

      Product-All Payflow Product Models are functioning properly.

      Logic and Process Analysis-  When Legal Posters presents Payflow with the data to make the API call to the Credit Card Bank they are supplying the minimum amount of data possible- CC# and Exp. Date.  This meets minimum requirements but is not ideal in that the Credit Card Banks utilize the input data to make determinations for approvals by first screening the transactions through front end Risk/Fraud Prevention Models.  A merchant will always experience a higher level of declines when certain data is not passed such as Name, CVV2, Addresses etc. CVV2 is the Security Key that the CC Banks provides that will identify if a card is actually present, and its input can greatly assist in reducing declines.  

      When a Cardholder calls their bank and asks the Customer Service Dept. what is wrong with their account, or why they cannot purchase an item this information may not be available to the Level 1 Customer Service agent if the transaction was screened on the front end of the transaction by modeling.  This would also account for the cardholder using their card to make other purchases such as presenting their card in person or buying from another website (which may send more data to the processor such as CVV2) and having success.  

      The recommendation to assist in increasing the amount of successful transactions would be to ensure your integration on the payflow system is providing the Processor and Credit Card Banks with the most robust data set to assist them in making their determination.  I am not sure if there were cost or system related reasons for what your input is currently, but adding Address and CVV2 will only create a more robust data set for the CC Bank to utilize in the sub-second financial decision.  

      Who did your original integration, and made the Data Output decisions?  This may be a good place to start. 

      David Lynch

      Enterprise Account Management

      PayPal - The safer, easier way to pay online

      12312 Port Grace Blvd, La Vista, NE 98128

      Direct  402 952 8848  |  Cell  402 253 5570

      Skype  dvdlynch  |  Fax  402 537 5790